/** @brief Is Color Supported
 *
 * This function will be called to determine whether a color is supported by a
 * device. The color will be specified by hue and saturation.
 *
 * @param hue   Ver.: always
 * @param saturation   Ver.: always
 */
bool emberAfPluginColorControlIsColorSupportedCallback(uint8_t hue,
                                                       uint8_t saturation)
{
  return true;
}
